PS1='\[\e[0;38;5;40m\]\u\[\e[0m\]@\[\e[0m\]\H\[\e[0m\]:\[\e[0m\]\w\[\e[0;38;5;190m\]$\[\e[0m\] '

cat << EOF

Tengo claro que lo he guardado y está ahí... Por supuesto, con
lo organizado que soy sé que está en la carpeta backup.

El resto está chupado.

EOF

alias find="echo 'Comando no disponible aún'"